Ce sujet a été résolu

Ma tablette n'est plu compatibles avec la nouvelle version de mycanal que faire

baselle
baselle

baselle

Niveau
0
22 / 100
points

Ma tablette n'est plus compatible avec la nouvelle version de mycanal que faire

Cette réponse vous a-t-elle aidé ?

Non (0)

Oui (0)

0% des internautes ont trouvé cette réponse utile

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

@P90, cela fait plus d'un an (voir 2) qu'il faut Android 4.4.2 minimum.

Changez de tablette.

Réponses de la communauté

sandrine44081616
sandrine44081616

sandrine44081616

Niveau
0
11 / 100
points

Bonsoir même problème de compatibilité avec ma tablette 10.1 Android 4.1.2. Netflix et Amazone prime fonction ne très bien avec. Une solution autre que de changer de tablette?

P90
P90

P90

Niveau
0
33 / 100
points

Vous n'auriez pas une autre solution plus écologiquement responsable.
merci d'avance

P90
P90

P90

Niveau
0
33 / 100
points

Bonjour j'ai le même problème. C est une galaxy tab 2 de chez Samsung

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

Bonsoir,

Quelle est votre tablette ?
La version de son système d'exploitation ?